## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2016-4: 
## tlpdb2rpmspec collection-langenglish

%global _use_internal_dependency_generator 0
%global __find_provides %{nil}
%global __find_requires %{nil}

Summary: TeX Live: US and UK English
Summary(ja): TeX Live: US and UK English
Name: texlive-collection-langenglish
Version: 2016
Release: 4%{?_dist_release}
License: Public Domain, LPPL, GFDL, LPPL 1.3, GPL+, Freely redistributable without restriction, Knuth, GPLv2+, LPPL 1.2
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Source0: hyphen-english.tar.xz
Source1: FAQ-en.doc.tar.xz
Source2: FAQ-en.tar.xz
Source3: MemoirChapStyles.doc.tar.xz
Source4: MemoirChapStyles.tar.xz
Source5: Type1fonts.doc.tar.xz
Source6: Type1fonts.tar.xz
Source7: amslatex-primer.doc.tar.xz
Source8: amslatex-primer.tar.xz
Source9: around-the-bend.doc.tar.xz
Source10: around-the-bend.tar.xz
Source11: ascii-chart.doc.tar.xz
Source12: ascii-chart.tar.xz
Source13: components-of-TeX.doc.tar.xz
Source14: components-of-TeX.tar.xz
Source15: comprehensive.doc.tar.xz
Source16: comprehensive.tar.xz
Source17: dickimaw.doc.tar.xz
Source18: dickimaw.tar.xz
Source19: dtxtut.doc.tar.xz
Source20: dtxtut.tar.xz
Source21: first-latex-doc.doc.tar.xz
Source22: first-latex-doc.tar.xz
Source23: gentle.doc.tar.xz
Source24: gentle.tar.xz
Source25: guide-to-latex.doc.tar.xz
Source26: guide-to-latex.tar.xz
Source27: happy4th.doc.tar.xz
Source28: happy4th.tar.xz
Source29: impatient.doc.tar.xz
Source30: impatient.tar.xz
Source31: intro-scientific.doc.tar.xz
Source32: intro-scientific.tar.xz
Source33: knuth.doc.tar.xz
Source34: knuth.source.tar.xz
Source35: knuth.tar.xz
Source36: l2tabu-english.doc.tar.xz
Source37: l2tabu-english.tar.xz
Source38: latex-brochure.doc.tar.xz
Source39: latex-brochure.tar.xz
Source40: latex-course.doc.tar.xz
Source41: latex-course.tar.xz
Source42: latex-doc-ptr.doc.tar.xz
Source43: latex-doc-ptr.tar.xz
Source44: latex-graphics-companion.doc.tar.xz
Source45: latex-graphics-companion.tar.xz
Source46: latex-veryshortguide.doc.tar.xz
Source47: latex-veryshortguide.tar.xz
Source48: latex-web-companion.doc.tar.xz
Source49: latex-web-companion.tar.xz
Source50: latex2e-help-texinfo.doc.tar.xz
Source51: latex2e-help-texinfo.tar.xz
Source52: latex4wp.doc.tar.xz
Source53: latex4wp.tar.xz
Source54: latexcheat.doc.tar.xz
Source55: latexcheat.tar.xz
Source56: latexcourse-rug.doc.tar.xz
Source57: latexcourse-rug.tar.xz
Source58: latexfileinfo-pkgs.doc.tar.xz
Source59: latexfileinfo-pkgs.source.tar.xz
Source60: latexfileinfo-pkgs.tar.xz
Source61: lshort-english.doc.tar.xz
Source62: lshort-english.tar.xz
Source63: macros2e.doc.tar.xz
Source64: macros2e.tar.xz
Source65: math-e.doc.tar.xz
Source66: math-e.tar.xz
Source67: maths-symbols.doc.tar.xz
Source68: maths-symbols.tar.xz
Source69: memdesign.doc.tar.xz
Source70: memdesign.tar.xz
Source71: metafont-beginners.doc.tar.xz
Source72: metafont-beginners.tar.xz
Source73: metapost-examples.doc.tar.xz
Source74: metapost-examples.tar.xz
Source75: mil3.doc.tar.xz
Source76: mil3.tar.xz
Source77: patgen2-tutorial.doc.tar.xz
Source78: patgen2-tutorial.tar.xz
Source79: pictexsum.doc.tar.xz
Source80: pictexsum.tar.xz
Source81: plain-doc.doc.tar.xz
Source82: plain-doc.tar.xz
Source83: presentations-en.doc.tar.xz
Source84: presentations-en.tar.xz
Source85: pstricks-examples-en.doc.tar.xz
Source86: pstricks-examples-en.tar.xz
Source87: simplified-latex.doc.tar.xz
Source88: simplified-latex.tar.xz
Source89: svg-inkscape.doc.tar.xz
Source90: svg-inkscape.tar.xz
Source91: tabulars-e.doc.tar.xz
Source92: tabulars-e.tar.xz
Source93: tamethebeast.doc.tar.xz
Source94: tamethebeast.tar.xz
Source95: tds.doc.tar.xz
Source96: tds.tar.xz
Source97: tex-font-errors-cheatsheet.doc.tar.xz
Source98: tex-font-errors-cheatsheet.tar.xz
Source99: tex-overview.doc.tar.xz
Source100: tex-overview.tar.xz
Source101: tex-refs.doc.tar.xz
Source102: tex-refs.tar.xz
Source103: texbytopic.doc.tar.xz
Source104: texbytopic.tar.xz
Source105: titlepages.doc.tar.xz
Source106: titlepages.tar.xz
Source107: tlc2.doc.tar.xz
Source108: tlc2.tar.xz
Source109: visualfaq.doc.tar.xz
Source110: visualfaq.tar.xz
Source111: voss-mathmode.doc.tar.xz
Source112: voss-mathmode.tar.xz
Source113: webguide.doc.tar.xz
Source114: webguide.tar.xz
Source115: xetexref.doc.tar.xz
Source116: xetexref.tar.xz

Requires: texlive = %{version}
Requires: texlive-collection-basic = %{version}

Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of US and UK English: 
Support for (and documentation in) English.

This package contains the following CTAN packages: 
hyphen-english: English hyphenation patterns.
FAQ-en: A compilation of Frequently Asked Questions with answers
MemoirChapStyles: Chapter styles in memoir class
Type1fonts: Font installation guide
amslatex-primer: Getting up and running with AMS-LaTeX
around-the-bend: Typeset exercises in TeX, with answers
ascii-chart: An ASCII wall chart
components-of-TeX: Components of TeX
comprehensive: Symbols accessible from LaTeX
dickimaw: Books and tutorials from the "Dickimaw LaTeX Series"
dtxtut: Tutorial on writing .dtx and .ins files
first-latex-doc: A document for absolute LaTeX beginners
gentle: A Gentle Introduction to TeX
guide-to-latex: 
happy4th: A firework display in obfuscated TeX
impatient: Free edition of the book "TeX for the Impatient"
intro-scientific: Introducing scientific/mathematical documents using LaTeX
knuth: Knuth's published errata
l2tabu-english: English translation of "Obsolete packages and commands"
latex-brochure: A publicity flyer for LaTeX
latex-course: A LaTeX course as a projected presentation
latex-doc-ptr: A direction-finder for LaTeX documentation
latex-graphics-companion: Examples from The LaTeX Graphics Companion
latex-veryshortguide: The Very Short Guide to LaTeX
latex-web-companion: Examples from The LaTeX Web Companion
latex2e-help-texinfo: Unofficial reference manual covering LaTeX2e
latex4wp: A LaTeX guide specifically designed for word processor users
latexcheat: A LaTeX cheat sheet
latexcourse-rug: A LaTeX course book
latexfileinfo-pkgs: A comparison of packages showing LaTeX file information
lshort-english: A (Not So) Short Introduction to LaTeX2e
macros2e: A list of internal LaTeX2e macros
math-e: Examples from the book Typesetting Mathematics with LaTeX
maths-symbols: Summary of mathematical symbols available in LaTeX
memdesign: Notes on book design
metafont-beginners: An introductory tutorial for Metafont
metapost-examples: Example drawings using MetaPost
mil3: Samples from Math into LaTeX, third edition
patgen2-tutorial: A tutorial on the use of Patgen 2
pictexsum: A summary of PicTeX commands
plain-doc: A list of plain.tex cs names
presentations-en: Examples from the book Presentations with LaTeX
pstricks-examples-en: Examples from PSTricks book (English edition)
simplified-latex: A Simplified Introduction to LaTeX
svg-inkscape: How to include an SVG image in LaTeX using Inkscape
tabulars-e: Examples from the book "Typesetting tables with LaTeX"
tamethebeast: A manual about bibliographies and especially BibTeX
tds: The TeX Directory Structure standard
tex-font-errors-cheatsheet: Cheat sheet outlining the most common TeX font errors
tex-overview: An overview of the development of TeX
tex-refs: References for TeX and Friends
texbytopic: Freed version of the book TeX by Topic
titlepages: Sample titlepages, and how to code them
tlc2: Examples from "The LaTeX Companion", second edition
visualfaq: A Visual LaTeX FAQ
voss-mathmode: A comprehensive review of mathematics in (La)TeX
webguide: Brief Guide to LaTeX Tools for Web publishing
xetexref: Reference documentation of XeTeX

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
US and UK English: 
Support for (and documentation in) English.

このパッケージは以下の CTAN パッケージを含んでいます： 
hyphen-english: English hyphenation patterns.
FAQ-en: A compilation of Frequently Asked Questions with answers
MemoirChapStyles: Chapter styles in memoir class
Type1fonts: Font installation guide
amslatex-primer: Getting up and running with AMS-LaTeX
around-the-bend: Typeset exercises in TeX, with answers
ascii-chart: An ASCII wall chart
components-of-TeX: Components of TeX
comprehensive: Symbols accessible from LaTeX
dickimaw: Books and tutorials from the "Dickimaw LaTeX Series"
dtxtut: Tutorial on writing .dtx and .ins files
first-latex-doc: A document for absolute LaTeX beginners
gentle: A Gentle Introduction to TeX
guide-to-latex: 
happy4th: A firework display in obfuscated TeX
impatient: Free edition of the book "TeX for the Impatient"
intro-scientific: Introducing scientific/mathematical documents using LaTeX
knuth: Knuth's published errata
l2tabu-english: English translation of "Obsolete packages and commands"
latex-brochure: A publicity flyer for LaTeX
latex-course: A LaTeX course as a projected presentation
latex-doc-ptr: A direction-finder for LaTeX documentation
latex-graphics-companion: Examples from The LaTeX Graphics Companion
latex-veryshortguide: The Very Short Guide to LaTeX
latex-web-companion: Examples from The LaTeX Web Companion
latex2e-help-texinfo: Unofficial reference manual covering LaTeX2e
latex4wp: A LaTeX guide specifically designed for word processor users
latexcheat: A LaTeX cheat sheet
latexcourse-rug: A LaTeX course book
latexfileinfo-pkgs: A comparison of packages showing LaTeX file information
lshort-english: A (Not So) Short Introduction to LaTeX2e
macros2e: A list of internal LaTeX2e macros
math-e: Examples from the book Typesetting Mathematics with LaTeX
maths-symbols: Summary of mathematical symbols available in LaTeX
memdesign: Notes on book design
metafont-beginners: An introductory tutorial for Metafont
metapost-examples: Example drawings using MetaPost
mil3: Samples from Math into LaTeX, third edition
patgen2-tutorial: A tutorial on the use of Patgen 2
pictexsum: A summary of PicTeX commands
plain-doc: A list of plain.tex cs names
presentations-en: Examples from the book Presentations with LaTeX
pstricks-examples-en: Examples from PSTricks book (English edition)
simplified-latex: A Simplified Introduction to LaTeX
svg-inkscape: How to include an SVG image in LaTeX using Inkscape
tabulars-e: Examples from the book "Typesetting tables with LaTeX"
tamethebeast: A manual about bibliographies and especially BibTeX
tds: The TeX Directory Structure standard
tex-font-errors-cheatsheet: Cheat sheet outlining the most common TeX font errors
tex-overview: An overview of the development of TeX
tex-refs: References for TeX and Friends
texbytopic: Freed version of the book TeX by Topic
titlepages: Sample titlepages, and how to code them
tlc2: Examples from "The LaTeX Companion", second edition
visualfaq: A Visual LaTeX FAQ
voss-mathmode: A comprehensive review of mathematics in (La)TeX
webguide: Brief Guide to LaTeX Tools for Web publishing
xetexref: Reference documentation of XeTeX

%package doc
Summary: TeX Live: Documentation files of %{name}
Group: Applications/Publishing
Requires: %{name} = %{version}-%{release}

%description doc
This package contains documentation files of %{name}.

%prep
%setup -c -n %{name}-%{version}
%__tar -xvf %{SOURCE1}
%__tar -xvf %{SOURCE2}
%__tar -xvf %{SOURCE3}
%__tar -xvf %{SOURCE4}
%__tar -xvf %{SOURCE5}
%__tar -xvf %{SOURCE6}
%__tar -xvf %{SOURCE7}
%__tar -xvf %{SOURCE8}
%__tar -xvf %{SOURCE9}
%__tar -xvf %{SOURCE10}
%__tar -xvf %{SOURCE11}
%__tar -xvf %{SOURCE12}
%__tar -xvf %{SOURCE13}
%__tar -xvf %{SOURCE14}
%__tar -xvf %{SOURCE15}
%__tar -xvf %{SOURCE16}
%__tar -xvf %{SOURCE17}
%__tar -xvf %{SOURCE18}
%__tar -xvf %{SOURCE19}
%__tar -xvf %{SOURCE20}
%__tar -xvf %{SOURCE21}
%__tar -xvf %{SOURCE22}
%__tar -xvf %{SOURCE23}
%__tar -xvf %{SOURCE24}
%__tar -xvf %{SOURCE25}
%__tar -xvf %{SOURCE26}
%__tar -xvf %{SOURCE27}
%__tar -xvf %{SOURCE28}
%__tar -xvf %{SOURCE29}
%__tar -xvf %{SOURCE30}
%__tar -xvf %{SOURCE31}
%__tar -xvf %{SOURCE32}
%__tar -xvf %{SOURCE33}
%__tar -xvf %{SOURCE34}
%__tar -xvf %{SOURCE35}
%__tar -xvf %{SOURCE36}
%__tar -xvf %{SOURCE37}
%__tar -xvf %{SOURCE38}
%__tar -xvf %{SOURCE39}
%__tar -xvf %{SOURCE40}
%__tar -xvf %{SOURCE41}
%__tar -xvf %{SOURCE42}
%__tar -xvf %{SOURCE43}
%__tar -xvf %{SOURCE44}
%__tar -xvf %{SOURCE45}
%__tar -xvf %{SOURCE46}
%__tar -xvf %{SOURCE47}
%__tar -xvf %{SOURCE48}
%__tar -xvf %{SOURCE49}
%__tar -xvf %{SOURCE50}
%__tar -xvf %{SOURCE51}
%__tar -xvf %{SOURCE52}
%__tar -xvf %{SOURCE53}
%__tar -xvf %{SOURCE54}
%__tar -xvf %{SOURCE55}
%__tar -xvf %{SOURCE56}
%__tar -xvf %{SOURCE57}
%__tar -xvf %{SOURCE58}
%__tar -xvf %{SOURCE59}
%__tar -xvf %{SOURCE60}
%__tar -xvf %{SOURCE61}
%__tar -xvf %{SOURCE62}
%__tar -xvf %{SOURCE63}
%__tar -xvf %{SOURCE64}
%__tar -xvf %{SOURCE65}
%__tar -xvf %{SOURCE66}
%__tar -xvf %{SOURCE67}
%__tar -xvf %{SOURCE68}
%__tar -xvf %{SOURCE69}
%__tar -xvf %{SOURCE70}
%__tar -xvf %{SOURCE71}
%__tar -xvf %{SOURCE72}
%__tar -xvf %{SOURCE73}
%__tar -xvf %{SOURCE74}
%__tar -xvf %{SOURCE75}
%__tar -xvf %{SOURCE76}
%__tar -xvf %{SOURCE77}
%__tar -xvf %{SOURCE78}
%__tar -xvf %{SOURCE79}
%__tar -xvf %{SOURCE80}
%__tar -xvf %{SOURCE81}
%__tar -xvf %{SOURCE82}
%__tar -xvf %{SOURCE83}
%__tar -xvf %{SOURCE84}
%__tar -xvf %{SOURCE85}
%__tar -xvf %{SOURCE86}
%__tar -xvf %{SOURCE87}
%__tar -xvf %{SOURCE88}
%__tar -xvf %{SOURCE89}
%__tar -xvf %{SOURCE90}
%__tar -xvf %{SOURCE91}
%__tar -xvf %{SOURCE92}
%__tar -xvf %{SOURCE93}
%__tar -xvf %{SOURCE94}
%__tar -xvf %{SOURCE95}
%__tar -xvf %{SOURCE96}
%__tar -xvf %{SOURCE97}
%__tar -xvf %{SOURCE98}
%__tar -xvf %{SOURCE99}
%__tar -xvf %{SOURCE100}
%__tar -xvf %{SOURCE101}
%__tar -xvf %{SOURCE102}
%__tar -xvf %{SOURCE103}
%__tar -xvf %{SOURCE104}
%__tar -xvf %{SOURCE105}
%__tar -xvf %{SOURCE106}
%__tar -xvf %{SOURCE107}
%__tar -xvf %{SOURCE108}
%__tar -xvf %{SOURCE109}
%__tar -xvf %{SOURCE110}
%__tar -xvf %{SOURCE111}
%__tar -xvf %{SOURCE112}
%__tar -xvf %{SOURCE113}
%__tar -xvf %{SOURCE114}
%__tar -xvf %{SOURCE115}
%__tar -xvf %{SOURCE116}

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

%__mkdir_p %{buildroot}%{_datadir}

## move texmf-dist to /usr/share/texmf-dist
[ -d texmf-dist ] && %__mv texmf-dist %{buildroot}%{_tl_texmfdist}/ ||:

## move texmf to /usr/share/texmf
[ -d texmf ] && %__mv texmf %{buildroot}%{_tl_texmfmain}/ ||:

## move tlpkg to /usr/share/tlpkg
[ -d tlpkg ] && %__mv tlpkg %{buildroot}%{_datadir}/ ||:

## move all non-arch binaries to /usr/bin
[ -d bin ] && %__mv bin %{buildroot}%{_prefix}/ ||:

## move others into /usr/share/texmf-dist
%__mkdir_p %{buildroot}%{_tl_texmfdist}
%__cp -a * %{buildroot}%{_tl_texmfdist}/ ||:
%__rm -rf * ||:


## remove duplicated files between texlive and texlive-collection-*
## NOTE: We provides texmf.cnf and updmap{-hdr,}.cfg from texlive
## remove unpacked files
x=(
dvipdfmx/dvipdfmx.cfg
scripts/context/stubs/unix/mtxrun
scripts/latexmk/latexmk.pl
scripts/ptex2pdf/ptex2pdf.lua
scripts/texlive/fmtutil.pl
scripts/texlive/texconfig-dialog.sh 
scripts/texlive/texconfig-sys.sh 
scripts/texlive/texconfig.sh 
scripts/texlive/texlinks.sh 
scripts/texlive/tlmgr.pl 
scripts/texlive/updmap.pl
texconfig/tcfmgr 
web2c/fmtutil.cnf
web2c/mktex.opt 
web2c/mktexdir 
web2c/mktexdir.opt 
web2c/mktexnam 
web2c/mktexnam.opt 
web2c/mktexupd 
web2c/texmf.cnf 
web2c/updmap-hdr.cfg 
web2c/updmap.cfg 
install-tl
#
scripts/cjk-gs-integrate/cjk-gs-integrate.pl #texlive-collection-langcjk-2015-3vl7.noarch
scripts/epspdf/epspdf.tlu #texlive-collection-pictures-2015-3vl7.noarch
scripts/epspdf/epspdftk.tcl #texlive-collection-pictures-2015-3vl7.noarch
scripts/glossaries/makeglossaries #texlive-collection-latexextra-2015-3vl7.noarch
scripts/jfontmaps/kanji-config-updmap.pl #texlive-collection-langjapanese-2015-3vl7.noarch
scripts/jfontmaps/kanji-fontmap-creator.pl #texlive-collection-langjapanese-2015-3vl7.noarch
scripts/kotex-utils/jamo-normalize.pl #texlive-collection-langkorean-2015-3vl7.noarch
scripts/kotex-utils/komkindex.pl #texlive-collection-langkorean-2015-3vl7.noarch
scripts/crossrefware/ltx2crossrefxml.pl #texlive-collection-bibtexextra-2015-3vl7.noarch
scripts/rubik/rubikrotation.pl #texlive-collection-games-2015-3vl7.noarch
scripts/musixtex/musixtex.lua #texlive-collection-music-2015-3vl7.noarch
scripts/pmxchords/pmxchords.lua #texlive-collection-music-2015-3vl7.noarch
scripts/ctanify/ctanify #texlive-collection-binextra-2015-3vl7.noarch
scripts/dtxgen/dtxgen #texlive-collection-binextra-2015-3vl7.noarch
scripts/findhyph/findhyph #texlive-collection-binextra-2015-3vl7.noarch
scripts/latexpand/latexpand #texlive-collection-binextra-2015-3vl7.noarch
scripts/ltxfileinfo/ltxfileinfo #texlive-collection-binextra-2015-3vl7.noarch
scripts/latexdiff/latexdiff-vc.pl #texlive-collection-binextra-2015-3vl7.noarch
scripts/latexdiff/latexdiff.pl #texlive-collection-binextra-2015-3vl7.noarch
scripts/texfot/texfot.pl #texlive-collection-binextra-2015-3vl7.noarch
scripts/fontools/autoinst #texlive-collection-fontutils-2015-3vl7.noarch
scripts/luaotfload/luaotfload-tool.lua #texlive-collection-luatex-2015-3vl7.noarch
)
if [ -d %{buildroot}%{_tl_texmfdist} ]; then
pushd %{buildroot}%{_tl_texmfdist}
%__rm -f ${x[@]} ||:
popd
fi

## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{_tl_texmfdist} -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

## subpackages
grep "/texmf-dist/doc/" filelist.full > filelist.doc
cat filelist.doc filelist.full | sort | uniq -u > filelist.tmp
%__mv -f filelist.tmp filelist.full

%clean
%__rm -rf %{buildroot}

%post
%_tl_touch_run texhash
%_tl_touch_run mtxrun

%_tl_touch_run fmtutil

exit 0


%postun
if [ "$1" = 0 ]; then
    %_tl_touch_run texhash

fi

exit 0

%posttrans
%{_tl_exec_texhash}
%{_tl_exec_mtxrun}
%{_tl_exec_updmap}
%{_tl_exec_fmtutil}
exit 0


%files -f filelist.full
%defattr(-,root,root,-)

%files -f filelist.doc doc
%defattr(-,root,root,-)

%changelog
* Tue Jun 07 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2016-4
- synced tlnet to 20160607 (TeX Live 2016)

* Sat May 14 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2016-3
- synced tlnet to 20160514 (TeX Live 2016/pretest)

* Tue May 10 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2016-2
- synced tlnet to 20160510 (TeX Live 2016/pretest)

* Thu Apr 28 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2016-1
- TeX Live 2016/pretest
- synced tlnet to 20160428 (TeX Live 2016/pretest)

* Wed Jan 13 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2015-4
- remove duplicated files from texlive-collection-*
- synced tlnet to 20160113 (TeX Live 2015)

* Sun Jan 10 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2015-3
- TeX Live 2016/dev
- synced tlnet to 20160110 (TeX Live 2016/dev)

* Sun May 24 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-2
- TeX Live 2015/pretest
- synced tlnet to 20150522 (TeX Live 2015/pretest)

* Sun Apr 26 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-1
- TeX Live 2015/pretest
- synced tlnet to 20150426 (TeX Live 2015/pretest)

* Wed Apr 01 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2014-4
- synced tlnet to 20150401

* Tue Oct 28 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-3
- synced tlnet to 20141028

* Sun Jul 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-2
- synced tlnet to 20140706

* Sun May 25 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-1
- upgraded to TeX Live 2014

* Sun Apr 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2013-6
- synced tlnet to 20140406

* Wed Dec 18 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-5
- synced tlnet to 20131218

* Fri Nov 01 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-4
- synced tlnet to 20131101

* Wed Oct 02 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-3
- synced tlnet to 20131002

* Thu Sep 19 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-2
- synced tlnet to 20130919

* Fri Aug 23 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-1
- upgraded to TeX Live 2013
  - used tlnet archives
  - synced tlnet to 20130823
- added macros.texlive

* Fri Aug 10 2012 Munehiro Yamamoto <munepi@vinelinux.org> 2012-1
- updated to TeX Live 2012

* Sat Dec 03 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-2
- updated tlpdb2rpmspec.sh.in and dot.vtlpkg.conf.in: 
  - set external dependencies (texlive-collection-binextra, 
    texlive-collection-fontutils)

* Sun Oct 30 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-1
- updated to TeX Live 2011
- merged texlive-vtlpkg-2009-osx.patch from OSXWS
- added %doc README (%files)

* Wed Mar 23 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-4
- applied texlive-vtlpkg-2009-vine.patch
  - remove arch dependent binaries
- updated tlpdb2rpmspec.sh.in: 
  - improved tlpdb4a()
  - make symlinks of core script utils (texlive-collection-binextra, 
    texlive-collection-context, texlive-collection-fontutils, 
    texlive-collection-langgreek, texlive-collection-langindic, 
    texlive-collection-latex, texlive-collection-latexextra, 
    texlive-collection-latexrecommended, texlive-collection-pictures, 
    texlive-collection-pstricks, texlive-collection-science)

* Wed Jan 12 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- updated tlpdb2rpmspec.sh.in: 
  - improved %post

* Sun Sep 26 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- updated tlpdb2rpmspec.sh.in: 
  - removed arch dependent binaries (texlive-collection-latexextra)
  - improved updmap process in %post and %postun
  - fixed perl path

* Fri Jul 30 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- initial build
